path: /build/build/unicode-data-app-i18n-12.0.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-i18n/unicode-data -pv -t && \
    emerge -j ${JOBS} --nodeps app-i18n/unicode-data
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/unicode-data && luet-portage --dir /pkgdir/unicode-data
    app-i18n/unicode-data && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:fa2bb8391a1def914edab8cd97539d98cc54ecc9c9222faa410a63157052515d
  package:
    name: unicode-data
    version: 12.0.0
    category: app-i18n
    requires:
    - name: unicode-cldr
      version: '>=0'
      category: app-i18n
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Unicode data from unicode.org
    uri:
    - http://www.unicode.org/ucd/
    license: unicode
    buildtimestamp: 2023-08-26 13:59:32.634942277 +0000 UTC m=+95.531173064
    labels:
      DEPEND: app-arch/unzip
      emerge.packages: app-i18n/unicode-data
      kit: text-kit
      original.package.name: app-i18n/unicode-data
      original.package.slot: "0"
      original.package.version: 12.0.0
    treedir: /build/packages
  package_dir: /pkgdir/unicode-data
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a1d8ddd67ac744e0ac06458595f7cb2241748d20be5fab8b92448e280a35e89a
compressiontype: zstd
files:
- usr/share/unicode-data/ArabicShaping.txt
- usr/share/unicode-data/BidiBrackets.txt
- usr/share/unicode-data/BidiCharacterTest.txt
- usr/share/unicode-data/BidiMirroring.txt
- usr/share/unicode-data/BidiTest.txt
- usr/share/unicode-data/Blocks.txt
- usr/share/unicode-data/CJKRadicals.txt
- usr/share/unicode-data/CaseFolding.txt
- usr/share/unicode-data/CompositionExclusions.txt
- usr/share/unicode-data/DerivedAge.txt
- usr/share/unicode-data/DerivedCoreProperties.txt
- usr/share/unicode-data/DerivedNormalizationProps.txt
- usr/share/unicode-data/EastAsianWidth.txt
- usr/share/unicode-data/EmojiSources.txt
- usr/share/unicode-data/EquivalentUnifiedIdeograph.txt
- usr/share/unicode-data/HangulSyllableType.txt
- usr/share/unicode-data/Index.txt
- usr/share/unicode-data/IndicPositionalCategory.txt
- usr/share/unicode-data/IndicSyllabicCategory.txt
- usr/share/unicode-data/Jamo.txt
- usr/share/unicode-data/LineBreak.txt
- usr/share/unicode-data/NameAliases.txt
- usr/share/unicode-data/NamedSequences.txt
- usr/share/unicode-data/NamedSequencesProv.txt
- usr/share/unicode-data/NamesList.html
- usr/share/unicode-data/NamesList.txt
- usr/share/unicode-data/NormalizationCorrections.txt
- usr/share/unicode-data/NormalizationTest.txt
- usr/share/unicode-data/NushuSources.txt
- usr/share/unicode-data/PropList.txt
- usr/share/unicode-data/PropertyAliases.txt
- usr/share/unicode-data/PropertyValueAliases.txt
- usr/share/unicode-data/ReadMe.txt
- usr/share/unicode-data/ScriptExtensions.txt
- usr/share/unicode-data/Scripts.txt
- usr/share/unicode-data/SpecialCasing.txt
- usr/share/unicode-data/StandardizedVariants.txt
- usr/share/unicode-data/TangutSources.txt
- usr/share/unicode-data/USourceData.txt
- usr/share/unicode-data/USourceGlyphs.pdf
- usr/share/unicode-data/USourceRSChart.pdf
- usr/share/unicode-data/UnicodeData.txt
- usr/share/unicode-data/Unihan.zip
- usr/share/unicode-data/VerticalOrientation.txt
- usr/share/unicode-data/auxiliary/GraphemeBreakProperty.txt
- usr/share/unicode-data/auxiliary/GraphemeBreakTest.html
- usr/share/unicode-data/auxiliary/GraphemeBreakTest.txt
- usr/share/unicode-data/auxiliary/LineBreakTest.html
- usr/share/unicode-data/auxiliary/LineBreakTest.txt
- usr/share/unicode-data/auxiliary/SentenceBreakProperty.txt
- usr/share/unicode-data/auxiliary/SentenceBreakTest.html
- usr/share/unicode-data/auxiliary/SentenceBreakTest.txt
- usr/share/unicode-data/auxiliary/WordBreakProperty.txt
- usr/share/unicode-data/auxiliary/WordBreakTest.html
- usr/share/unicode-data/auxiliary/WordBreakTest.txt
- usr/share/unicode-data/extracted/DerivedBidiClass.txt
- usr/share/unicode-data/extracted/DerivedBinaryProperties.txt
- usr/share/unicode-data/extracted/DerivedCombiningClass.txt
- usr/share/unicode-data/extracted/DerivedDecompositionType.txt
- usr/share/unicode-data/extracted/DerivedEastAsianWidth.txt
- usr/share/unicode-data/extracted/DerivedGeneralCategory.txt
- usr/share/unicode-data/extracted/DerivedJoiningGroup.txt
- usr/share/unicode-data/extracted/DerivedJoiningType.txt
- usr/share/unicode-data/extracted/DerivedLineBreak.txt
- usr/share/unicode-data/extracted/DerivedName.txt
- usr/share/unicode-data/extracted/DerivedNumericType.txt
- usr/share/unicode-data/extracted/DerivedNumericValues.txt
- var/db/pkg/app-i18n/unicode-data-12.0.0/BUILD_TIME
- var/db/pkg/app-i18n/unicode-data-12.0.0/CATEGORY
- var/db/pkg/app-i18n/unicode-data-12.0.0/CBUILD
- var/db/pkg/app-i18n/unicode-data-12.0.0/CFLAGS
- var/db/pkg/app-i18n/unicode-data-12.0.0/CHOST
- var/db/pkg/app-i18n/unicode-data-12.0.0/CONTENTS
- var/db/pkg/app-i18n/unicode-data-12.0.0/COUNTER
- var/db/pkg/app-i18n/unicode-data-12.0.0/CXXFLAGS
- var/db/pkg/app-i18n/unicode-data-12.0.0/DEFINED_PHASES
- var/db/pkg/app-i18n/unicode-data-12.0.0/DEPEND
- var/db/pkg/app-i18n/unicode-data-12.0.0/DESCRIPTION
- var/db/pkg/app-i18n/unicode-data-12.0.0/EAPI
- var/db/pkg/app-i18n/unicode-data-12.0.0/FEATURES
- var/db/pkg/app-i18n/unicode-data-12.0.0/HOMEPAGE
- var/db/pkg/app-i18n/unicode-data-12.0.0/IUSE
- var/db/pkg/app-i18n/unicode-data-12.0.0/IUSE_EFFECTIVE
- var/db/pkg/app-i18n/unicode-data-12.0.0/KEYWORDS
- var/db/pkg/app-i18n/unicode-data-12.0.0/LDFLAGS
- var/db/pkg/app-i18n/unicode-data-12.0.0/LICENSE
- var/db/pkg/app-i18n/unicode-data-12.0.0/PF
- var/db/pkg/app-i18n/unicode-data-12.0.0/SIZE
- var/db/pkg/app-i18n/unicode-data-12.0.0/SLOT
- var/db/pkg/app-i18n/unicode-data-12.0.0/USE
- var/db/pkg/app-i18n/unicode-data-12.0.0/environment.bz2
- var/db/pkg/app-i18n/unicode-data-12.0.0/repository
- var/db/pkg/app-i18n/unicode-data-12.0.0/unicode-data-12.0.0.ebuild
package_cacheimage: ""
runtime:
  name: unicode-data
  version: 12.0.0
  category: app-i18n
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Unicode data from unicode.org
  uri:
  - http://www.unicode.org/ucd/
  license: unicode
  labels:
    DEPEND: app-arch/unzip
    emerge.packages: app-i18n/unicode-data
    kit: text-kit
    original.package.name: app-i18n/unicode-data
    original.package.slot: "0"
    original.package.version: 12.0.0
